﻿/* MODIFICACIONES Ity */
div[data-name="ContentPlaceHolderMain"] {
    background: #fff;
    padding: 0.5em;
}
#homeslider div.carousel-inner div.carousel-item{
	height: 441px !important;
}
#ms-designer-ribbon img, .ms-dlgContent .ms-dlgCloseBtnImg {
    max-width: inherit;
}
#ms-designer-ribbon *, .ms-dlgContent * {
    box-sizing: content-box;
}
.ms-core-listMenu-horizontalBox > .ms-core-listMenu-root > .ms-listMenu-editLink{
	display:none;
}
#DeltaTopNavigation, .ms-core-listMenu-horizontalBox, ul.root.ms-core-listMenu-root.static{
	width: 100%;
}
ul.root.ms-core-listMenu-root.static{
	justify-content: space-between;
	display: flex;
	margin: 0.7em 0;
	padding: 0;
}
ul.root.ms-core-listMenu-root.static > .static {
    margin-left: 1rem;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin: 0 1.2rem;
    font-size: 1.3rem;
	color: #000;	
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
    color: #0056b3;
}
.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    background-image: url("/DNPN/Slider%20Home/down-arrow_opt.png");
	padding-right: 17px;
}
ul.dynamic {
    display: table;
	min-width: 10rem;
	padding: .5rem 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
}
a.dynamic.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode{
	width: 100%;
	padding: .25rem 1.5rem;
	clear: both;
	font-weight: 400;
	color: #212529;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;	
}
a.dynamic.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode:hover {	
	color: #16181b;
	text-decoration: none;
	background-color: #f8f9fa;
}
#suiteBar .ms-core-brandingText, #suiteBar .ms-core-suiteLink, #welcomeMenuBox .ms-core-menu-root{
	font-size: 0.85em;
}
.breadcrumb {margin: 0rem; padding: .2rem 1rem; border-radius: 0 0 .4rem .4rem;; background-color: #D13B3B;}
.breadcrumb-item a {color: #fff; font-weight: bold;}
.breadcrumb-item, .breadcrumb-item.active {color: #fff; font-size: 0.6rem;}
.breadcrumb-item+.breadcrumb-item::before {color: #fff;}


ul.root.ms-core-listMenu-root.static li.static.dynamic-children:nth-child(5) ul.dynamic li.dynamic:nth-child(1) span, ul.root.ms-core-listMenu-root.static li.static.dynamic-children:nth-child(5) ul.dynamic li.dynamic:nth-child(6) span, ul.root.ms-core-listMenu-root.static li.static.dynamic-children:nth-child(5) ul.dynamic li.dynamic:nth-child(11) span{
	text-align: center;
	font-weight: bold;
}

/* Fin modificaciones */


/* GENERAL */
img { max-width: 100%; }
/*body {font-family: 'Montserrat', Arial, sans-serif; color: #000; background: #efefef url("../images/bg.gif") repeat-y center top; background-size: 100%;}*/
body {font-family: 'Work Sans', Arial, sans-serif; font-weight: 400; color: #000; background-color: #efefef;}
p {color: #000; font-weight: 400;}
a {color: #008E65; font-weight: 400;}
.badge {color: #fff; background-color: #008E65;}
.container {padding: 0;}
.white-wrapper {background-color: #fff;}
.white-wrapper-bottom-round {background-color: #fff; border-radius: 0 0 7px 7px;}
.white-wrapper-top-round {background-color: #fff; border-radius: 7px 7px 0 0;}
.white-wrapper-full-round {background-color: #fff; border-radius: 7px; margin-top: 1.5rem; padding-top: 1.5rem; padding-bottom: 1.5rem;}
.white-wrapper-border {margin-top: 1rem; padding-top: 1.5rem; padding-bottom: 1rem; border-radius: 7px; border: 0.5px solid #666; background-color: #fff;}
.row.inner {margin-left: 10px; margin-right: 10px;}
.row.inner .col, .row.inner [class*="col-"] {padding-right: 10px; padding-left: 10px;}
.btn-primary {color: #fff; background-color: #008E65; border-color: #008E65;}
.btn-primary:hover {color: #fff; background-color: #8b181f; border-color: #8b181f;}
#more-global {font-size: 0.8rem; color: #fff; background-color: #008E65; padding: 0.1rem 0.6rem;}
#more-global:hover {background-color: #0056b3; transition: background-color .2s ease-in-out;}

/* HEADER */
.container-fluid#nav-wrapper {padding-left: 0; padding-right: 0;}
#nav-mobile {background-color: #fff !important;}
#nav-mobile .navbar-nav .nav-link {color: #000;}
#nav-desktop-top {padding: 1rem 0; background-color: #fff; box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5); position: relative;}
#nav-desktop .navbar-brand {margin-left: 1.5rem;}
.dropdown-item#social {width: 5rem;}
#social {display: inline-block; width: 1.8rem; margin-right: 0.5rem;}
#social svg {fill: #008E65; transition: fill .2s ease-in-out;}
#social:hover svg:hover {fill: #0056b3;}
#nav-desktop #search {display: inline-block; width: 4%; margin-right: 6em; }
#nav-desktop #search input, #nav-mobile #search input {box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.5); border: none;}
#nav-desktop #idioma {display: inline-block; margin-left: 1rem; font-size: 0.8rem; color: #008E65;}
.nav-link {color: #000; transition: color .2s ease-in-out;}
.nav-link:hover {color: #008E65;}
.nav-link.active {font-weight: 600; cursor: default;}
.nav-link.active:hover {color: #000;}
.container#nav-desktop-drop {background-color: #fff;}
#nav-desktop-bottom {margin: 0.1rem 0 0 0; padding: 0;}
#nav-desktop-bottom .nav-link {margin: 0 1.1rem; font-size: 1.2rem;}
.breadcrumb {margin: 0rem; padding: .2rem 1rem; border-radius: 0 0 .4rem .4rem;; background-color: #008E65;}
.breadcrumb-item a {color: #fff; font-weight: 600;}
.breadcrumb-item, .breadcrumb-item.active {color: #fff; font-size: 0.6rem;}
.breadcrumb-item+.breadcrumb-item::before {color: #fff;}

/* HOME */
#homeslider .carousel-item img {border-radius: 7px;}
#homeslider .carousel-caption {right: 0; bottom: 0; left: 0; padding: 15px 20px 30px 20px; background-color: rgba(0, 0, 0, 0.8); border-radius: 0 0 7px 7px;}
#homeslider .carousel-caption a:hover {text-decoration: none;}
#homeslider .carousel-caption h3, #homeslider .carousel-caption p {color: #fff; text-align: center;}
#homeslider .carousel-caption h3 {margin-bottom: 0rem; font-size: 1.2rem; font-weight: 600;}
#homeslider .carousel-caption p {margin-bottom: 0.5rem; font-size: 0.8rem; line-height: initial;}
#homeslider .carousel-indicators {bottom: 0;}
#homeslider .carousel-controls a {box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5)}
#homeslider .carousel-control-next, #homeslider .carousel-control-prev {width: 10%;}
#homeslider .carousel-control-pause, #homeslider .carousel-control-play {position: absolute; top: 47%; left: 48%; cursor: pointer;}
#homeslider .carousel-control-play {display: none;}
#homeslider .carousel-control-pause svg, #homeslider .carousel-control-play svg {width: 3rem; fill: rgba(255, 255, 255, 0.35);}
#homeslider .carousel-control-pause svg:hover, #homeslider .carousel-control-play svg:hover {width: 3rem; fill: rgba(255, 255, 255, 0.80);}

#mid-pods-2 .card {float: left; min-height: 14rem; line-height: inherit; border: none;}
#mid-pods .card-header {white-space: normal; margin-top: 1.5rem; margin-bottom: 1.5rem; padding: 1rem 0; font-size: 1rem; font-weight: 600; text-align: center; border-radius: 7px; color: #fff; background-color: #008E65;}
#mid-pods .card-header:hover {background-color: #0056b3; transition: background-color .2s ease-in-out;}
#mid-pods a:hover {text-decoration: none;}
#pod-container {padding: 0.5rem 1rem; background-color: #F5F5F5; border-radius: 7px 7px 0 0;}
#pod-container h2 {margin: 0; padding-top: 1rem; padding-bottom: 1rem; font-size: 1.2rem; font-weight: 600; text-align: center; color: #4d4d4d;}
#pod-container h3 {font-size: 0.78rem; font-weight: 600; text-align: center;}
#pod-container p {font-size: 0.78rem; line-height: initial; text-align: justify; text-justify: auto;}
#mid-pods-2 .card .card-footer {padding-right: 1rem; border: none; background-color: #f6f6f6; border-radius: 0 0 7px 7px;}
#mid-pods-2 .card .card-footer a {font-size: 0.8rem; color: #fff; background-color: #008E65; padding: 0.1rem 0.6rem;}
#mid-pods-2 .card .card-footer a:hover {background-color: #0056b3; transition: background-color .2s ease-in-out;}

#mid-pods-carousel .carousel-control-prev, #mid-pods-carousel .carousel-control-next {width: auto;}
#mid-pods-carousel .carousel-control-prev-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23008E65' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;}
#mid-pods-carousel .carousel-control-next-icon { background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23008E65' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;}

#news-pods, #agenda-pods, #multimedia-pod {margin-top: 1.5rem;}
.row.inner.xtra#news-pods {margin-top: 1.5rem; padding-top: 0rem; padding-bottom: 2rem;}
#news-wrap {padding-left: 15px; padding-right: 15px;}
#pod-header {background-color: #f6f6f6; border-radius: 7px 7px 0 0;}
#pod-header h1 {padding: 1.6rem 1rem 1.6rem 1rem; margin: 0; line-height: 0; text-align: right; font-size: 1.1rem; font-weight: 600; color: #000;}
/*#news-pods .carousel-caption {right: 0; top: 0; left: 0; bottom: auto; padding: 15px 20px 10px 20px; background-color: rgba(0, 0, 0, 0.5);}
#news-pods .carousel-caption a:hover {text-decoration: none;}
#news-pods .carousel-caption h2 {text-align: left; color: #fff; font-size: 0.9rem; font-weight: normal;}
#news-pods .carousel-caption p {text-align: left; color: #fff; font-size: 0.7rem; font-weight: normal;}
#news-pods .audioplayer {width: 100%; margin: 8rem 0 4rem 0;}
#news-pods #slider-control {position: relative; display: block; width: 100%; height: 3rem; border-radius: 0 0 7px 7px; background-color: #f6f6f6;}
#news-pods .carousel-indicators {top: 1rem; height: 1rem;}
#news-pods .carousel-indicators li {width: auto; height: auto; margin: 0 0.3rem; background: none !important;}
#news-pods .carousel-indicators li:before, #news-pods .carousel-indicators li:after {display: none;}
#news-pods .carousel-indicators li svg {display: block; width: 1rem; fill: #9d9fa2;}
#news-pods .carousel-indicators li.active svg {fill: #4e4e50;}*/

#news-block {margin-right: 0px; margin-left: 0px; padding: 1rem 10px; border-bottom: 1px solid #008E65; background-color: #f6f6f6;}
#news-block .p-2 {padding: 0 !important;}
#news-block span {font-size: 0.7rem;}
#news-block h2 {line-height: 1rem;}
#news-block h2 a {margin-bottom: 0.3rem; color: #000; font-size: 0.9rem; font-weight: 600;}
#news-block p {margin-bottom: 0; font-size: 0.8rem;}
#news-pods .card-footer {padding-right: 1rem; border: none; background-color: #f6f6f6; border-radius: 0 0 7px 7px;}
#news-pods .card-footer a {font-size: 0.8rem; color: #fff; background-color: #008E65; padding: 0.1rem 0.6rem;}
#news-pods .card-footer a:hover {background-color: #0056b3; transition: background-color .2s ease-in-out;}

#agenda-item {margin-right: 0px; margin-left: 0px; padding: 0.96rem 10px; border-bottom: 1px solid #008E65; border-left: 1px solid #b3b3b3; border-right: 1px solid #b3b3b3;}
#agenda-date {background-color: #008E65; border-radius: 7px; text-align: center;}
#agenda-date:hover {text-decoration: none !important;}
#agenda-date span {display: block; margin-top: 1rem; color: #fff; font-size: 3rem; font-weight: 600; line-height: 3rem;}
#agenda-date p {color: #fff; font-size: 0.7rem;}
#agenda-descrip h2 {margin-bottom: 0.3rem; font-size: 0.8rem; font-weight: 600;}
#agenda-descrip h2 a {color: #000; font-size: 0.8rem; font-weight: 600;}
#agenda-descrip p {margin-bottom: 0; font-size: 0.7rem; line-height:1rem;}
#agenda-pods .card-footer {padding-right: 1rem; border: 1px solid #b3b3b3; border-top: none; background-color: #fff; border-radius: 0 0 7px 7px;}
#agenda-pods .card-footer a {font-size: 0.8rem; color: #fff; background-color: #008E65; padding: 0.1rem 0.6rem;}
#agenda-pods .card-footer a:hover {background-color: #0056b3; transition: background-color .2s ease-in-out;}

#multimedia-tab {margin-top: -1.6rem; border: none; background-color: #f6f6f6;}
#multimedia-tab .nav-item {margin-bottom: -2px;}
#multimedia-tab .nav-link {padding: 2px 10px; font-size: 1rem; color: #000; border: 1px solid #f6f6f6; background-color: #fff;}
#multimedia-tab .nav-link.active {border: none; border-radius: 0 7px 0 0; font-weight: 600; color: #fff; background-color: #008E65;}
#multimedia-pod .carousel-indicators, #multimedia-pod .carousel-inner {padding: 0;}
#multimedia-pod .carousel-indicators {display: block; position: relative; background-color: #000; right: inherit; bottom: inherit; left: inherit; z-index: inherit; padding: 0 0.5rem; margin: 0; text-align: right;}
#multimedia-pod .carousel-indicators li {position: relative; width: auto; height: inherit; margin: 0.5rem 0 0 0; padding: 0.5rem; text-indent: 0; background-color: transparent; cursor: pointer;}
#multimedia-pod .carousel-indicators li::before, #multimedia-pod .carousel-indicators li::after {content: none;}
#multimedia-pod .carousel-indicators li.active {background-color: rgba(255, 255, 255, 0.2); cursor: default;}
#multimedia-pod .carousel-indicators li img {border: 1px solid #000;}
#multimedia-pod .carousel-indicators li.active img {border: 1px solid #fff;}
#multimedia-pod .carousel-item {min-height: 100%;}
#multimedia-pod .carousel-item iframe {width: 100%;}
#multimedia-pod .audioplayer {margin: 35% auto;}
#multimedia-pod #media-slider-video .carousel-item {background-color: #000;}
#multimedia-pod #media-slider-video .carousel-item iframe {width: 100%; margin-top: 3rem;}
#multimedia-pod .tab-content h1 {margin: 0.5rem 0 0 0; color: #fff; font-size: 0.7rem; font-weight: 600; text-align: left;}
#multimedia-pod .tab-content p {margin: 0.2rem 0 0 0; color: #fff; font-size: 0.6rem; text-align: left;}
#multimedia-pod #more-global {margin: 1.5rem 1rem 1.1rem 0;}

#pod-header-light {margin: 1rem 0 0 0; line-height: 0; text-align: left; font-size: 1.8rem; font-weight: 600; color: #4d4d4d; border-bottom: 1px solid #c8c6c5;}
#pod-header-light a span {font-weight: 400;}
#tw-tit {margin-bottom: 0; font-size: 1.2rem; font-weight: 600; color: #4D4D4D;}
#tw-tit img {display: inline-block; width: 1.7rem; vertical-align: middle;}
#fb-feed {display: block; margin: 0 auto;}

#dnp-list {margin-top: 1.5rem; margin-bottom: 0;}
#header-pod-list {margin-bottom: 0; padding: 1rem 0; border-radius: 7px 7px 0 0; font-size: 1.1rem; font-weight: 600; text-align: center; color: #fff; background-color: #008E65;}
#dnp-list .list-group-item {padding: 1rem 0rem; margin-bottom: 0; text-align: center; color: #000; font-size: 0.8rem; font-weight: 600; border: 1px solid #b3b3b3; border-top: none;}
#dnp-list .list-group-item:first-child {border-radius: 0;}
#dnp-list .card-footer {border: 1px solid #b3b3b3; border-top: none; border-radius: 0 0 7px 7px; background-color: #fff;}
#dnp-list .card-footer a {font-size: 0.8rem; color: #fff; background-color: #008E65; padding: 0.1rem 0.6rem;}
#dnp-list .card-footer a:hover {background-color: #0056b3; transition: background-color .2s ease-in-out;}

#notifications .list-group-item {padding: 0.4rem 0.45rem; color: #000; font-size: 0.8rem; line-height: initial; font-weight: 600; text-align: center;}

#latest {margin-top: 1.5rem;}
#latest a img {display: block; margin-top: 0.8rem; border-radius: 7px;}
.spacer {width: 100%; height: 3rem; margin-top: 0.5rem; border-radius: 7px; background-color: #F5F5F5;}

#event-ad {margin-top: 1.5rem;}

#program-banners {margin-top: 0.3rem; margin-bottom: 1.5rem; text-align: center;}
#program-banners a {display: inline-block; width: 18.5%; margin: 1rem 0.5% 0 0.5%;}
#program-banners a img {border-radius: 7px; border: 1px solid #787776;}

#social-pod {margin-top: 1.5rem;}

.col.neg-fix {margin-left: -130px;}
#gob-footer {padding: 2rem 0 1rem 0;}
#gob-footer img {display: block; width: 80%; margin: 0 auto;}
#entidades-list li {margin: 0.2rem 0;}
#entidades-list li a {font-size: 0.75rem; line-height: 0.9rem; font-weight: 600; color: #000;}
#entidades-list p {margin: 0.2rem 0 0 -1rem; font-size: 0.9rem; font-weight: 600; color: #000;}

footer.container {background-color: transparent;}
#main-footer {margin: 0; padding: 1rem 0 0.5rem 0; border-radius: 0 0 7px 7px; box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.5); background-color: #f6f6f6;}
#corp-links a {display: block; margin: 0.8rem 0 1.5rem 0; text-align: left; font-size:0.8rem; color: #525252;}
#corp-links a img {display: inline-block; float: none; width: 1.8rem; margin: 0; text-align: left;}
#contact-info {margin: 0 0 0.3rem 0; font-size: 0.8rem; line-height: 1rem; text-align: center;}
#contact-info a {color: #000;}
#main-footer img {display: block; float: right; margin-top: 0.6rem; margin-right: 0.5rem; max-width: 90%;}
#social-footer {display: block; clear: right; float: right; margin-top: 3.6rem; margin-right: 0.5rem;}
#social-footer #social {display: inline-block; width: 1.8rem; margin: 0 0.2rem;}
#tnc-link {position: absolute; display: block; font-size: 0.7rem; color: #000; right: 1.5rem; bottom: 0;}
#tnc-link:hover {text-decoration: none;}

#sub-footer {margin: 0; background-color: #efefef;}
#sub-footer a {line-height: 2.5rem; color: #525252; font-size:0.9rem;}
#sub-footer a:hover {color: #000; text-decoration: none;}

#text-zoom {position: fixed; display: block; width: 1.6rem; top: 30%; right: 0.1rem; margin: 0; padding: 0; border: 1px solid #aaa; border-radius: 7px; background-color: #fff; list-style-type: none;}
#text-zoom li {margin: 0; padding: 0; text-align: left; line-height: initial;}
#text-zoom li a {margin: 0 0 0 0.2rem; padding: 0; font-size: 0.9rem; color: #000;}

#bottom-footer {background-color: #484646}
#bottom-footer p {margin: 1rem auto; padding: 0; font-size: 0.8rem; line-height: 0; text-align: center; color: #fff;}

/* ARTICLES */
#articles header {margin-top: 1rem; background-size: cover;}
#article-title-container {margin-left: 5px; padding: 1rem; background-color: rgba(0,0,0,0.5);}
#article-title-container h1 {margin: 1rem 0; color: #fff; font-size: 2rem;}
#article-title-container p {margin: 1rem 0; color: #fff; font-size: 1rem;}
#header-caption {margin-top: 0.5rem; font-size: 0.7rem; text-align: right;}
#article-body {margin: 1.5rem 0;}
#article-body p {font-size: 0.9rem; text-align: justify;}
#article-date {font-size: 0.8rem;}
#share-widget {margin-bottom: 1.5rem;}
#article-tags {margin-bottom: 1.5rem;}
#share-widget h2, #article-tags h2 {display: block; width: 100%; font-size: 1.1rem; font-weight: 600; text-align: left; border-bottom: 1px solid #000;}
#article-tag {font-size: 0.8rem; color: #fff; background-color: #008E65; padding: 0.1rem 0.6rem;}
#article-tag:hover {background-color: #333; transition: background-color .2s ease-in-out;}
#article-sidebar .list-group-item {padding: 0.6rem 1rem;}
#accordion-archive .card-header {padding: 0; text-align: center;}
#accordion-archive .card-header button {color: #000; font-weight: 600;}
#accordion-archive .card-header button:hover, #accordion-archive .card-header button:focus, #accordion-archive .card-header button:active {color: #008E65; text-decoration: none;}
#accordion-archive .card-body {padding: 0;}
.article-sidebar-news .list-group-item {text-align: left !important;}

/* DIRECTOR */
#slider-profile {margin: 2rem auto 5rem auto;}
#slider-profile .slide-img {border-radius: 7px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}
#profile {margin-bottom: 2rem; padding-top: 2rem;}
#profile h1 {margin-bottom: 1.7rem; font-size: 1.7rem; font-weight: 600; text-align: center;}
#profile p {width: 90%; margin-left: 5%;}
#social-tit {margin-bottom: 0; font-size: 1.2rem; font-weight: 600; color: #4D4D4D;}
#social-tit img {display: inline-block; width: 1.7rem; vertical-align: middle;}
#fb-feed-dir {display: block; margin: 1rem auto 0 auto;}
#instagram-embed-0 {margin-top: 1rem !important;}
#dir-list {margin-top: 2rem;}
#dir-list .list-group-item {border: none; background-color: #F5F5F5;}
#dir-list .list-group-item:hover {background-color: #EEEEEE;}
#director .carousel-control-prev svg, #director .carousel-control-next svg, #director .carousel-control-pause svg, #director .carousel-control-play svg {fill: rgba(150, 150, 150, 0.50);}

/* PARTICIPACIÓN CIUDADANA */
#hero {margin-bottom: 2rem;}
#red-wrap {padding: 1rem 0 0 1rem; border-left: 3px solid #008E65;}
#intro-part-ciudadana h1 {margin-bottom: 2rem; font-family: 'LostinWild-Regular', 'Montserrat', Arial, sans-serif; font-size: 1.2rem; font-variant-ligatures: none; color: #062742;}
#intro-part-ciudadana h1 span {display: inline-block; -moz-transform: scaleX(-1); -webkit-transform: scaleX(-1); -o-transform: scaleX(-1); transform: scaleX(-1); -ms-filter: fliph; /*IE*/ filter: fliph; /*IE*/}
#intro-part-ciudadana p {color: #062742;}
#part-cta {margin: 3rem 0; text-align: center; color: #062742;}
#part-cta span {font-family: 'LostinWild-Regular', 'Montserrat', Arial, sans-serif; font-size: 1.2rem; font-variant-ligatures: none; color: #008E65; vertical-align: bottom;}
#hero-poll {margin-bottom: 0; background: transparent url('../images/part-ciudadana-hero-poll.jpg') no-repeat center center; background-size: cover;}
#hero-poll h1, #hero-poll p {text-align: left; color: #fff; text-shadow: #000 1px 1px 1px;}
#hero-poll h1 {width: 60%; margin-left: 2rem; padding-bottom: 1rem; font-size: 2rem; font-weight: 600; border-bottom: 3px solid #008E65;}
#hero-poll p {margin-left: 2rem;}
#hero-poll a {float: right; margin: 0 2rem 2rem 0;}
#social-feeds {padding-top: 2rem;}
#slider-part-ciudadana #homeslider {margin-top: 2rem;}
#slider-part-ciudadana #slider-control {margin-top: 0;}
#event {margin-bottom: 1.2rem; background: transparent url('../images/icn-fechas.gif') no-repeat left top; background-size: 3%;}
#event h1, #event h2, #event p {padding-left: 3%;}
#event h1, #event h2 {margin-bottom: 0.1rem; font-size: 1.5rem; font-weight: 600;}
#event h1 {color:#008E65;}
#event h2 {color:#062742;}
#hero-tit {position: absolute; width: 60%; margin: 6rem 0 0 3rem; padding: 1rem 0 1rem 1rem; border-left: 2px solid #008E65; color: #fff; font-size: 1.8rem; font-weight: 600; text-shadow: #000 1px 1px 1px;}
#poll-body, #quote {text-align: justify;}
#quote {font-size: 1.1rem; line-height: 1.4rem;}
#quote span {color: #008E65; font-weight: 600; font-size: 1.8rem; line-height: 1.2rem;}
#author {color: #008E65; font-size: 0.8rem; text-align: right;}
#poll-download {display: block; margin-top: 2rem;}
#poll-download img {max-width: 40%; float: left;}
#poll-download span {display: block; width: 55%; float: right; font-size: 0.7rem; color:#062742;}
#poll-cta {margin-top: 2rem; color: #008E65; font-weight: 600; font-size: 1.8rem; text-align: right;}
#poll-comments {padding-top: 2rem;}

/* QUERIES */
@media (max-width: 575.98px) {
	#social {display: inline-block; width: 2rem; margin-right: 0rem;}
	#slide-fix {margin-right: 0; margin-left: 0;}
	#slide-fix .col-12 {padding: 0;}
	#homeslider .carousel-item img {border-radius: 7px 7px 0 0;}
	#homeslider .carousel-caption h3 {font-size: 0.8rem;}
	#homeslider #slider-control, #bottom-slider #slider-control {margin-top: 0px;}
	#homeslider .carousel-control-pause, #homeslider .carousel-control-play {top: 35%; left: 44%;}
	#mid-pods {padding-bottom: 1rem;}
	#mid-pods .card-header {margin-top: 1rem; margin-bottom: 0.2rem;}
	#mid-pods-2 {margin-top: 1rem;}
	#mid-pods-2 .card {min-height: auto; margin-bottom: 1rem;}
	#nav-desktop-bottom .nav-link {margin: 0 1% 0 1%; font-size: 1.3rem;}
	#news-slider-1, #news-slider-2, #news-slider-5 {margin-bottom: 2rem;}
	#news-block img {margin: 1rem 0;}
	#multimedia-tab .nav-link {padding: 5px 10px; font-size: 0.7rem;}
	.twitter-timeline {height: 250px !important;}
	#dnp-list {margin-top: 2rem;}
	#agenda-date {margin-bottom: 1rem;}
	#dnp-kids {width: 70%; display: block; margin: 1rem auto;}
	#entidades-list {margin: 2rem 0 0 0;}
	#bottom-slider .carousel-item img {clear: both; float: none; width: 100%;}
	.col.neg-fix {margin-left: inherit;}
	#entidades-list li a {font-size: 0.8rem;}
	#program-banners {margin-top: 1.3rem;}
	#program-banners a {width: 30%; margin: 1% 1%;}
	#gob-footer {padding-top: 2rem;}
	#main-footer img {float: none; max-width: 40%; margin: 2rem auto 0 auto;}
	#social-footer {float: none; margin: 3rem auto 0 auto; text-align: center;}
	#tnc-link {position: relative; display: inline-block; margin: 2rem auto 0 auto; font-size: 0.9rem; right: auto; bottom: auto; width: 100%; text-align: center;}
	#sub-footer a {line-height: 2.5rem; color: #525252; font-size: 0.5rem;}
	#text-zoom {display: none;}
	.row.inner.xtra#news-pods {padding-bottom: 0;}
	#corp-links a, #corp-links a img {text-align: center;}
	#social-tit {margin-top: 3rem;}
	.dnSlide-main .dnSlide-left-btn {left: 40% !important;}
	.dnSlide-main .dnSlide-right-btn {right: 40% !important;}
	#hero-poll {padding-bottom: 4rem;}
	#hero-poll h1 {font-size: 1.2rem;}
	#hero-poll p {font-size: 1rem;}
	#social-feeds-home #social-tit {margin-top: 0;}
	#social-feeds #fb-feed, #social-feeds #tw-tit {margin-top: 2rem;}
	#hero-tit {font-size: 1rem; width: 82%; margin: 1rem 0 0 0.5rem; padding: 0 0 0 0.5rem;}
	#poll-download span {margin-left: 2%; float: left; font-size: 1rem;}
	#article-title-container h1 {font-size: 0.7rem;}
	#article-title-container p {font-size: 0.5rem;}
}

@media (min-width: 576px) and (max-width: 767.98px) {
	#homeslider .carousel-control-pause, #homeslider .carousel-control-play {top: 35%; left: 44%;}
	#social {display: inline-block; width: 2rem; margin-right: 0rem;}
	#mid-pods {padding-bottom: 1rem;}
	#mid-pods .card-header {margin-top: 1rem; margin-bottom: 0.2rem;}
	#nav-desktop-bottom .nav-link {margin: 0 1% 0 1%; font-size: 1.3rem;}
	#news-slider-1, #news-slider-2, #news-slider-5 {margin-bottom: 2rem;}
	#mid-pods-2 {margin-top: 1rem;}
	#mid-pods-2 .card {min-height: auto; margin-bottom: 1rem;}
	#multimedia-tab .nav-link {padding: 5px 20px; font-size: 1.2rem;}
	/*#news-pods .carousel-caption h2 {font-size: 1.2rem;}*/
	#news-block img {margin: 1rem 0;}
	#agenda-date {margin-bottom: 1rem;}
	#dnp-list {margin-top: 2rem;}
	#dnp-kids {width: 70%; display: block; margin: auto;}
	#entidades-list {margin: 2rem 0 0 0;}
	#bottom-slider .carousel-item img {clear: both; float: none; width: 100%;}
	#entidades-list li a {font-size: 0.8rem;}
	#program-banners a {width: 17%; margin: 0 1%;}
	#gob-footer {padding-top: 2rem;}
	#main-footer img {float: none; max-width: 40%; margin: 2rem auto 0 auto;}
	#social-footer {float: none; margin: 3rem auto 0 auto; text-align: center;}
	#tnc-link {position: relative; display: inline-block; margin: 2rem auto 0 auto; font-size: 0.9rem; right: auto; bottom: auto; width: 100%; text-align: center;}
	#text-zoom {display: none;}
	.row.inner.xtra#news-pods {padding-bottom: 0;}
	#corp-links a, #corp-links a img {text-align: center;}
	#social-tit {margin-top: 3rem;}
	#social-feeds-home #social-tit {margin-top: 0;}
	#social-feeds #fb-feed, #social-feeds #tw-tit {margin-top: 2rem;}
	#hero-tit {font-size: 1rem; width: 82%; margin: 1rem 0 0 1rem;}
	#poll-download span {margin-left: 2%; float: left; font-size: 1rem;}
	#article-title-container h1 {font-size: 0.7rem;}
	#article-title-container p {font-size: 0.5rem;}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	#social {display: inline-block; width: 2rem; margin-right: 0rem;}
	#homeslider .carousel-item img, #homeslider .carousel-caption {border-radius: 7px 7px 0 0;}
	#homeslider #slider-control, #bottom-slider #slider-control {margin-top: 0px;}
	#homeslider .carousel-control-pause, #homeslider .carousel-control-play {top: 44%; left: 47%;}
	#nav-desktop-bottom .nav-link {margin: 0 1% 0 1%; font-size: 1.3rem;}
	#mid-pods {padding-bottom: 1rem;}
	#mid-pods .card-header {margin-top: 1rem; margin-bottom: 0.2rem;}
	#mid-pods-2 {margin-top: 1rem;}
	#mid-pods-2 .card {min-height: auto; margin-bottom: 1rem;}
	#news-slider-1, #news-slider-2, #news-slider-5 {margin-bottom: 2rem;}
	/*#news-pods #slider-control {height: 3rem;}
	#news-pods .carousel-indicators {top: 0.8rem; height: 1.7rem;}
	#news-pods .carousel-indicators li {margin: 0 0.7rem;}
	#news-pods .carousel-indicators li svg {width: 1.5rem;}
	#multimedia-tab .nav-link {padding: 5px 20px; font-size: 1.2rem;}
	#news-pods .carousel-caption h2 {font-size: 1.2rem;}*/
	#news-block img {margin: 1rem 0;}
	#dnp-list, {margin-top: 2rem;}
	#dnp-kids {width: 70%; display: block; margin: auto;}
	#entidades-list {margin: 2rem 0 0 0;}
	#bottom-slider .carousel-item img {clear: both; float: none; width: 100%;}
	#entidades-list li a {font-size: 0.8rem;}
	#program-banners a {width: 18%; margin: 0.5rem 0.5% 0 0.5%;}
	#gob-footer {padding-top: 2rem;}
	#main-footer img {float: none; max-width: 40%; margin: 2rem auto 0 auto;}
	#social-footer {float: none; margin: 3rem auto 0 auto; text-align: center;}
	#tnc-link {position: relative; display: inline-block; margin: 2rem auto 0 auto; font-size: 0.9rem; right: auto; bottom: auto; width: 100%; text-align: center;}
	#text-zoom {display: none;}
	.row.inner.xtra#news-pods {padding-bottom: 0;}
	#corp-links a, #corp-links a img {text-align: center;}
	#social-tit {margin-top: 3rem;}
	#social-feeds-home #social-tit {margin-top: 0;}
	.dnSlide-main .dnSlide-left-btn {left: 45% !important;}
	.dnSlide-main .dnSlide-right-btn {right: 45% !important;}
	#social-feeds #fb-feed, #social-feeds #tw-tit {margin-top: 2rem;}
	#hero-tit {width: 82%; margin: 3rem 0 0 2rem;}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.navbar-brand img {max-width: 70%;}
	#social {display: inline-block; width: 2rem; margin-right: 0rem;}
	#mid-pods {padding-bottom: 1rem;}
	#mid-pods .card-header {margin-top: 1rem; margin-bottom: 0.2rem;}
	#mid-pods-2 {margin-top: 1rem;}
	#mid-pods-2 .card {min-height: auto; margin-bottom: 1rem;}
	#nav-desktop-bottom .nav-link {margin: 0 0.2rem; font-size: 1.1rem;}
	#dnp-list {margin-top: 2rem;}
	#dnp-kids {width: 70%; display: block; margin: auto;}
	#news-slider-5 {margin-bottom: 2rem;}
	#bottom-slider .carousel-caption {min-height: 15.2rem;}
	#bottom-slider .carousel-caption p {font-size: 0.75rem;}
	#entidades-list li a {font-size: 0.7rem;}
	#main-footer img {float: none; max-width: 40%; margin: 2rem auto 0 auto;}
	#social-footer {float: none; margin: 3rem auto 0 auto; text-align: center;}
	#tnc-link {position: relative; display: inline-block; margin: 2rem auto 0 auto; font-size: 0.9rem; right: auto; bottom: auto; width: 100%; text-align: center;}
	#text-zoom {display: none;}
	.row.inner.xtra#news-pods {padding-bottom: 0;}
	#corp-links a, #corp-links a img {text-align: center;}
	#social-tit {margin-top: 3rem;}
	#social-feeds-home #social-tit {margin-top: 0;}
	.dnSlide-main .dnSlide-left-btn {left: 46% !important;}
	.dnSlide-main .dnSlide-right-btn {right: 46% !important;}
	#social-feeds #fb-feed {margin-top: 2rem;}
	#hero-tit {width: 70%; margin: 5rem 0 0 3rem;}
}

/* CAROUSEL CUSTOM */
@media (min-width: 1199.98px) {
	.navbar-brand img {max-width: 70%;}
	#mid-pods-carousel .carousel-inner .active,
	#mid-pods-carousel .carousel-inner .active + .carousel-item,
	#mid-pods-carousel .carousel-inner .active + .carousel-item + .carousel-item {
		display: block;
	}
	#mid-pods-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
	#mid-pods-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
	#mid-pods-carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
		transition: none;
	}
	#mid-pods-carousel .carousel-inner .carousel-item-next,
	#mid-pods-carousel .carousel-inner .carousel-item-prev {
		position: relative;
		transform: translate3d(0, 0, 0);
	}
	#mid-pods-carousel .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
		position: absolute;
		top: 0;
		right: -100%;
		display: block;
		visibility: visible;
	}
	#mid-pods-carousel .active.carousel-item-left + .carousel-item-next.carousel-item-left,
	#mid-pods-carousel .carousel-item-next.carousel-item-left + .carousel-item,
	#mid-pods-carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
	#mid-pods-carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(-33%, 0, 0);
		visibility: visible;
	}
	#mid-pods-carousel .carousel-inner .carousel-item-prev.carousel-item-right {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		visibility: visible;
	}
	#mid-pods-carousel .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
	#mid-pods-carousel .carousel-item-prev.carousel-item-right + .carousel-item,
	#mid-pods-carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
	#mid-pods-carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
		position: relative;
		transform: translate3d(33%, 0, 0);
		visibility: visible;
		display: block;
		visibility: visible;
	}
	#social-01 {padding-top: 2rem;}
	.row.inner.xtra#news-pods {margin-top: 0rem;}
	.row.inner.xtra#news-pods {padding-bottom: 0.5rem;}
}

/*********responsive**************/

			@media(max-width:1366px){
			}
			@media(max-width:1280px){
			}
			@media(max-width:1024px){
				#homeslider div.carousel-inner div.carousel-item {
				    height: auto !important;
				}		
			}
			@media(max-width:768px){
					
			}
			@media(max-width:640px){
				#homeslider .carousel-caption h3 {
					font-size: 0.9rem;
				}
			}
			@media(max-width:480px){
				#homeslider .carousel-item img, #homeslider .carousel-caption {
				    border-radius: 0;
				    position: relative;
				    margin: 0;
				}
			}
			@media(max-width:375px){
				#homeslider .carousel-caption h3 {
					font-size: 0.65rem;
				}	
				.row.inner {
				    margin: 0 5px;
				}	
				#fb-feed {
				    width: 90%;				
				}
				#DeltaPlaceHolderMain {
				    display: flex !important;
				    flex-direction: column-reverse !important;
				}					
				/*
				#homeslider .carousel-caption {
				    position: absolute;
				    margin: -1em 0 0;
				}	
				*/											
			}
			@media(max-width:320px){
			/*
				#homeslider .carousel-caption {
				    position: relative;
				    padding: 15px 13px 30px 13px;
				}	
				*/			
				*/			
			}